Subject: Re: [Healeys] list quiet

From: Tom Felts <[email-masked]>
Date: Thu, 27 Oct 2016 9:04:10 -0400

So----whatever happened to Ed--is he still around?

tom
---- richard mayor <[email-masked]> wrote: 

=============
Oddly enough, I also miss Ed. Even though I had no idea of what he was
talking about most of the time, it was entertaining.  And then there were
those "Friday Funnies"  that got kinda strange after awhile.... and then
there were the occasional political jabs that raised some hackles.
Even though the list is now beginning to bore me, I still look in regularly
hoping for an interesting topic to join into.  And, from time to time I
still need some information from my fellow listers. So, thank you all.

On Mon, Oct 24, 2016 at 10:03 AM, healeymanjim <[email-masked]>
wrote:

>  I miss Ed!
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage: http://autox.team.net/mailman/
> options/healeys/[email-masked]
>
>

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys